[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LCLType' (#lcl)

# SPI_GETTOOLTIPFADE

Used to determine whether a ToolTip animation uses a fade effect or a slide effect. pvParam return TRUE for the fade effect, or FALSE for the slide effect. Use SPI_SETTOOLTIPANIMATION to enable or disable ToolTip animation effects.

## Declaration

Source position: lcltype.pp line 2112

`const SPI_GETTOOLTIPFADE = 4120;`